html, body {
/*  font-family: sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;*/
}
#snap-button { padding: 1em 5em 0 0 ; }
#snap-button a { font-family:'Font-Awesome'; color: #000; font-size: 2em; }

.snap-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.snap-drawers {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
}

.snap-drawer {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: auto;
  width: 320px;
  height: auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: width 0.3s ease;
     -moz-transition: width 0.3s ease;
      -ms-transition: width 0.3s ease;
       -o-transition: width 0.3s ease;
          transition: width 0.3s ease;
}

.snap-drawer-left {
  left: 0;
  z-index: 1;
}

.snap-drawer-right {
  right: 0;
  z-index: 1;
}

.snapjs-left .snap-drawer-right,
.snapjs-right .snap-drawer-left {
  display: none;
}

.snapjs-expand-left .snap-drawer-left,
.snapjs-expand-right .snap-drawer-right {
  width: 100%;
}



/* Show "Left" drawer for the "Right" drawer in the demo */
.snapjs-right .snap-drawer-left {
    display: none;

}

/* Hide the actual "Right" drawer in the demo */
.snapjs-right .snap-drawer-right {
  display: block;
  right: 0;
  left: auto;
}

/* Show the "Drag" background in the demo */
#content {
  background: #ffffff;
}

/* Demo toolbar styles */
/*#toolbar {
  background: #536ea7;
  border-bottom: 1px solid #111b32;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: auto;
  height: 44px;
}

#toolbar h1 {
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  right: 44px;
  left: 44px;
  width: auto;
  height: 44px;
}

#open-left {
  display: block;
  width: 44px;
  height: 44px;
}*/

/* Show the red "No Drag" box in the demo */
#no-drag,
#do-drag {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  height: 100px;
  margin-left: -25%;
  margin-top: -50px;
  background: red;
  color: #FFF;
  text-align: center;
  line-height: 100px;
}
#do-drag{
  background: green;
}

/* Styles for the social buttons in the demo */
.demo-social {
  padding: 0 15px;
}

/* Show the translucent white "Toggle" boxes in the demo */
.toggler {
  width: 80%;
  background: rgba(255,255,255,0.5);
  margin: 0 auto;
  position: relative;
  top: 70px;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
}


/* Styles for fading out the drawer content in the "Expanding" demo */
.drawer-inner {
  -webkit-transition: opacity 0.3s ease; 
     -moz-transition: opacity 0.3s ease; 
      -ms-transition: opacity 0.3s ease; 
       -o-transition: opacity 0.3s ease; 
          transition: opacity 0.3s ease; 
}

.snapjs-expand-left .drawer-inner,
.snapjs-expand-right .drawer-inner {
  opacity: 0;
}

/* Styles for the "Settings" demo */
.opt {
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.opt p {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 5px;
  color: #222;
  color: rgba(0, 0, 0, 0.6);
}

/* Default demo styles */
.snap-content {
}

.snap-drawers {
  background: #323949;
}

.snap-drawer {
  background: #000;
  color: #fff;
  text-align: center;
}



.snap-drawer ul {
  padding: 4em 0 0 0;
  margin: 0;
  list-style-type: none;
}

.snap-drawer li > a {
  display: block;
}

.snap-drawer p {
  opacity: 0.5;
  padding: 15px;
  font-size: 12px;
}

